function $(id)
{
   return document.getElementById(id);
}
function userpwd()
{
 window.location.reload(); 
}
function userinfo()
{
	var submitok;
	submitok=0;
    var s;
	s=$("UserID1");
if(s.value=="" ||s.value.length < 3 || s.value.length >16){
	alert('教务管理系统提示您：用户编号不能为空，请输入教师编号，学生学号，或者管理员编号！');
	s.focus();
	return false;
}
if(s.value=="" || s.value.length < 3 ||s.value.length >16){
	alert('教务管理系统提示您：请输入密码，密码要3-16位');
	s.focus();
	return false;
}
  return true;
}
